body
{
padding:0px;
margin:0px;
background-color:#ffffff;
}

a 
{
cursor: pointer; 
cursor: hand;
color:blue;
text-decoration:underline;
border:0px;
}

a:link {  color: #666666; text-decoration: none}
a:visited {  color: #666666; text-decoration: none}
a:hover {  color: #538132; text-decoration: underline}
a:active {  color: #538132; text-decoration: underline}

p
{
font-family:verdana,arial,helvetica,sans-serif;
color:black;
font-size:9pt;
margin-top:8px;
margin-bottom:8px;
}

img
{
border:0px;
}






.tacka {
	color: #FFF;
}
.captions {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}
